li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
}
.menuitems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFCC00;
	line-height: 18pt;
}
.bigbullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
}

a.menuLink:link { 
	font-size: 11pt;
	text-decoration: none;
	color: #FFCC00;
	padding-right: 3pt;
	padding-left: 3pt;
	padding-bottom: 1pt;
	padding-top: 1pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 18pt; 
	font-weight: bold;
}
a.menuLink:active { 
	font-size: 11pt; 
	text-decoration: none; 
	color: #FF0000; 
	padding-right: 3pt; 
	padding-left: 3pt; 
	padding-bottom: 1pt; 
	padding-top: 1pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 18pt; 
	font-weight: bold;
}
a.menuLink:visited { 
	font-size: 11pt; text-decoration: none; 
	color: #FFCC00; 
	padding-right: 3pt; 
	padding-left: 3pt; 
	padding-bottom: 1pt; 
	padding-top: 1pt; ; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 18pt; 
	font-weight: bold;
}
a.menuLink:hover { 
	text-decoration: none; 
	background-color: #000000;
	color: #FFFFFF;
	padding-right: 3pt;
	padding-left: 3pt;
	padding-bottom: 1pt;
	padding-top: 1pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	line-height: 18pt; 
	font-weight: bold;
}
.bodyTable {
	background-color: #000000;
}
A {
	text-decoration: none;
	color: #FFCC00;
}
A:hover {
	text-decoration: none; 
	color: #FF0000;
}
A:link {
	color: #FF9900; 
	text-decoration: none;
}
A:active {  
	color: #FF0000; 
	text-decoration: none;
}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: xx-large; font-style: italic; font-weight: bold; color: #FFFFFF}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: x-large; font-style: italic; font-weight: bold; color: #FFFFFF}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17pt;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF
}
.index {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; color: #FFFFFF; text-decoration: none}
.indexr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; color: #FFFFFF; text-decoration: none ; text-align: right}
.highlighttext {
	color: #FFCC00;
	font-size: 14px;
	font-weight: bold;
}
#highlighthead {
	font-size: 24px;
	color: #FC0;
}
